api_down_payment_file_journal_list:
    path: /
    controller: App\Application\ApiBundle\Controller\DownPaymentFileJournalController::list
    methods: ['GET']

api_down_payment_file_journal_add:
    path: /
    controller: App\Application\ApiBundle\Controller\DownPaymentFileJournalController::add
    methods: ['POST']

api_down_payment_file_journal_pdf:
    path: /{id}/pdf
    controller: App\Application\ApiBundle\Controller\DownPaymentFileJournalController::printPdf
    methods: ['GET']

api_down_payment_file_journal_detail:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\DownPaymentFileJournalController::detail
    methods: ['GET']

api_down_payment_file_journal_update:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\DownPaymentFileJournalController::update
    methods: ['POST']

api_down_payment_file_journal_delete:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\DownPaymentFileJournalController::delete
    methods: ['DELETE']